Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 15:47:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

I hope this email finds you well.

I would like to inquire about the delivery time for my order7364041550
The tracking number is FC0403220007474.

I received a message that this order failed to be delivered but the
delivery was only tried to be made yesterday evening at 23:40. Please note
that this is too late for a delivery to be made and I was already sleeping.
Will you please confirm when this order will be delivered and may I ask
that delivery is done before 21:00 in the evening? Thank you.

Kind regards,

Frances

On Sun, Apr 3, 2022 at 1:38 PM Centrepoint <[email-masked]>
wrote:

> Order number 7364041550 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Frances Louw, your order number is 7364041550
> <https://www.centrepointstores.com/bh/en/my-account/order/7364041550?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is FC0403220007474.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0403220007474&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Frances Louw*
> Flat 35, Building 2418, Modern residence 2
> Road No 5718, Block 257
> Muharraq, Bahrain
> Mobile: +973 35470038
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88884001086420220403
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/163850445?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Lee Cooper Plain Jeans with Pocket Detail and Belt Loops *
>
> Color: Blue
> Size: 28
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162995564?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Hair Scrunchie - Set of 5 *
>
> Color: Brown
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162995563?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Elasticated Ponytail Tie - Set of 5 *
>
> Color: White
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161752625?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Lee Cooper Skinny Jeans with Pocket Detail and Belt Loops *
>
> Color: Blue
> Size: 30
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163885846?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SHOEMART *
> * Celeste Textured Crossbody Bag with Detachable Strap and Zip Closure *
>
> Color: Black
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4122235